<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>You must re-authenticate within %ld day(s) to continue using this site license.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You must re-authenticate %#@days@ to continue using this site license.</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>today</string>
			<key>one</key>
			<string>within %ld day</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>within %ld days</string>
		</dict>
	</dict>
	<key>Register subscription within %ld day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Register subscription %#@day@.</string>
		<key>day</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>today</string>
			<key>one</key>
			<string>within %ld day</string>
			<key>other</key>
			<string>within %ld days</string>
		</dict>
	</dict>
	<key>Your trial has %d days remaining.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Your trial expires today.</string>
			<key>one</key>
			<string>Yor trial has one day remaining.</string>
			<key>other</key>
			<string>Your trial has %d days remaining.</string>
		</dict>
	</dict>
	<key>%u days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>day</string>
			<key>other</key>
			<string>%u days</string>
		</dict>
	</dict>
	<key>%u discount days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1-Day</string>
			<key>other</key>
			<string>%u-Day</string>
		</dict>
	</dict>
	<key>%u days subscription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>Daily</string>
			<key>other</key>
			<string>%u-Day</string>
		</dict>
	</dict>
	<key>%u weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>week</string>
			<key>other</key>
			<string>%u weeks</string>
		</dict>
	</dict>
	<key>%u discount weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1-Week</string>
			<key>other</key>
			<string>%u-Week</string>
		</dict>
	</dict>
	<key>%u weeks subscription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>Weekly</string>
			<key>other</key>
			<string>%u-Week</string>
		</dict>
	</dict>
	<key>%u months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>month</string>
			<key>other</key>
			<string>%u months</string>
		</dict>
	</dict>
	<key>%u discount months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1-Month</string>
			<key>other</key>
			<string>%u-Month</string>
		</dict>
	</dict>
	<key>%u months subscription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>Monthly</string>
			<key>other</key>
			<string>%u-Month</string>
		</dict>
	</dict>
	<key>%u years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>year</string>
			<key>other</key>
			<string>%u years</string>
		</dict>
	</dict>
	<key>%u discount years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1-Year</string>
			<key>other</key>
			<string>%u-Year</string>
		</dict>
	</dict>
	<key>%u years subscription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>Yearly</string>
			<key>other</key>
			<string>%u-Year</string>
		</dict>
	</dict>
</dict>
</plist>
